We moved our repositories to BitBucket!

If you can't login or you can't register to the forums do not rise an issue, instead please write to support (at) l2jserver.com

Check our wiki!

Report server issues here

Forum has been updated to phpBB 3.2, let's see if this fixes some minor bugs we had.

Thank you for visiting http://www.l2jserver.com/

server and datapack l2j ertheia

This is not a Support area! Discuss about the Server here. Non-Server related discussion goes in Off-Topic Discussion.
Forum rules
READ NOW: L2j Forums Rules of Conduct
Post Reply
shannara
Posts: 11
Joined: Tue Sep 20, 2011 8:57 pm

server and datapack l2j ertheia

Post by shannara » Sun Dec 16, 2018 8:46 pm

Hello,

I would to install my private server about ertheia, somebody could tell me where I can find the server and datapack files to download?

I try to use Eclipse but I have problems to generate the files.

who help me?


shannara
Posts: 11
Joined: Tue Sep 20, 2011 8:57 pm

Re: server and datapack l2j ertheia

Post by shannara » Tue Dec 18, 2018 8:47 pm

L2j datapack for ertheia server didn't work.

using eclipse, I clone the Git repositories, import the gradel, when is the moment to run the gradel task I didn'found the build to run. Why?

I follow these two guide and I have not positive result:

viewtopic.php?t=32326
viewtopic.php?t=32261

I used eclipse to download l2j server pack and l2j data pack. I used the navicat for the data base.

who could help to me?

I have always installed my personal server when there were the datapack and server in zip file to download directly, now is impossible and I didn't know where is my mistakes during the process.

User avatar
regenx
Posts: 282
Joined: Sat Jul 17, 2010 6:55 am

Re: server and datapack l2j ertheia

Post by regenx » Wed Dec 19, 2018 2:25 am

I think you don't need to use Git anymore or Gradle.
Just download the Server Core and Datapack from L2J Bitbucket and import in your Eclipse and compile.

There is no process to follow.. just GET the files and add to your local using Eclipse, compile using proper Java JDK, try with 1.7 or 1.8 (I'm not sure)

Post Reply